Hi Mark,

Mark Hung wrote:
> Which version is expected?
>
For Windows, usually your best bet is to run with the LODE setup (that
also covers quite a bit more than just gnumake):

https://wiki.documentfoundation.org/Development/lode#Windows_Bootstrapping_.28Windows_user_only.29

(that's also what CI is using, and it's therefore quite well maintained)

HTH,

-- Thorsten

Attachment: signature.asc
Description: PGP signature

_______________________________________________
LibreOffice mailing list
LibreOffice@lists.freedesktop.org
https://lists.freedesktop.org/mailman/listinfo/libreoffice

Reply via email to